Alembic Version 1.1

Classes | Namespaces | Typedefs
IXform.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/XformSample.h>`
Include dependency graph for IXform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IXformSchema

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs
typedef Abc::ISchemaObject< IXformSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IXform
typedef Util::shared_ptr< IXform > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::IXformPtr